Bug 148142 - Update port: astro/glunarclock version update 0.34.1
Summary: Update port: astro/glunarclock version update 0.34.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-25 15:20 UTC by eimar.koort
Modified: 2010-07-15 04:30 UTC (History)
0 users

See Also:


Attachments
file.shar (4.90 KB, text/plain)
2010-06-25 15:20 UTC, eimar.koort
no flags Details
glunarclock-0.34.1.diff (4.83 KB, patch)
2010-07-03 19:20 UTC, eimar.koort
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description eimar.koort 2010-06-25 15:20:03 UTC
Update Glunarclock to 0.34.1

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2010-06-27 05:53:24 UTC
State Changed
From-To: open->feedback

hi, are u willing to maintaine this port?
Comment 2 eimar.koort 2010-06-28 06:17:06 UTC
Hi,
Yes. Sure.
--
Eimar Koort
( eimar.koort@gmail.com )
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2010-06-28 11:46:40 UTC
State Changed
From-To: feedback->open

Submitter has agreed to become maintainer.
Comment 4 Stefan Walter freebsd_committer 2010-07-03 11:49:37 UTC
Hi Eimar,

updates to existing ports are preferred in (unified) diff format, as
described in the Porter's Handbook (see [1]), since that makes it easier
to see what changed and to apply the changes. Could you send a followup to
this PR with your changes attached as a diff?

Regards,
Stefan

[1]: http://www.freebsd.org/doc/en_US.ISO8859-1/books/porters-handbook/port-upgrading.html
Comment 5 eimar.koort 2010-07-03 19:20:06 UTC
Hi,
Sry about mess. Here comes the patch.
Comment 6 Thomas Abthorpe freebsd_committer 2010-07-12 20:09:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 7 Thomas Abthorpe freebsd_committer 2010-07-15 04:20:59 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 8 dfilter service freebsd_committer 2010-07-15 04:23:34 UTC
tabthorpe    2010-07-15 03:20:32 UTC

  FreeBSD ports repository

  Modified files:
    astro/glunarclock    Makefile distinfo pkg-plist 
  Added files:
    astro/glunarclock/scripts pre-configure 
  Log:
  - Update to 0.34.1
  
  PR:             ports/148142
  Submitted by:   Eimar Koort <eimar.koort gmail.com>
  
  Revision  Changes    Path
  1.55      +1 -2      ports/astro/glunarclock/Makefile
  1.18      +3 -3      ports/astro/glunarclock/distinfo
  1.20      +32 -26    ports/astro/glunarclock/pkg-plist
  1.1       +2 -0      ports/astro/glunarclock/scripts/pre-configure (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"